@charset "UTF-8";

/**/
/*見た目調整*/
.pB1 {
  padding-bottom: 1%;
}

.pB3 {
  padding-bottom: 3%;
}

.pB5 {
  padding-bottom: 5%;
}

.pB7 {
  padding-bottom: 7%;
}

/* Top Page */
#fuyuhada {
  text-align: center;
  background-color: #fcfcfc;
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo, sans-serif;
}

/* メニュー */
.menu {
  position: relative;
  cursor: pointer;
  display: inline-block;
}

#fuyuhada .fuyuhada_menu {
  margin-bottom: 17%;
}

#fuyuhada .fuyuhada_menu ul {
  display: flex;
  flex-wrap: wrap;
  line-height: 0;
  justify-content: center;
}

.fuyuhada_menu li {
  padding: 1%;
}

.menu .active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.5s;
}

.menu:hover .active {
  opacity: 1;
}

/* カスタムインクルード設定 */
#fuyuhada .display_matrix ul {
  justify-content: left;
}

#fuyuhada .display_matrix .copy {
  display: none;
}

.body_pc #fuyuhada .display_matrix li {
  width: 25%;
  padding-bottom: 5%;
}

#fuyuhada .display_matrix .name_box {
  width: auto;
  height: auto;
  margin-top: 5%;
}

#fuyuhada .main_02_inc {
  padding-top: 5%;
  margin: 0 3%;
}

.fuyuhada_cat {
  position: relative;
  background-image: url("../images/bg.png");
  background-size: cover;
  padding: 45% 3% 17%;
}

#fuyuhada .fuyuhada_cat:last-child {
  padding: 34% 3% 17%;
}

#hari {
  position: absolute;
  top: -2%;
  left: 0;
}

#mottiri {
  position: absolute;
  top: -4%;
  left: 0;
}

#bihaku {
  position: absolute;
  top: -9%;
  left: 0;
}

#shina {
  position: absolute;
  top: -7%;
  left: 0;
}

#sharp {
  position: absolute;
  top: -17%;
  left: 0;
}

/*注意文*/
#fuyuhada .attention {
  text-align: right;
  opacity: 0.7;
  font-size: 0.88em;
}

/* 商品インクルード */

/* 価格色調整 */
.sample_view .c-panel__price-wrapper {
  color: #f30;
  margin: 0 auto;
}

/*商品画像*/
.sample_view .c-panel__header {
  flex: 0.8;
  /* padding-right: 3%; */
  /*画像右の余白*/
}

/*画像背景の白追加*/
#goods65222 img,
#goods26483 img,
#goods23122 img {
  background-color: #ffffff;
}

.sample_view .c-panel__header img {
  max-width: 100%;
  /*画像幅*/
  max-height: 100%;
  /*画像縦幅*/
  margin-bottom: auto;
}

/*商品名*/
.sample_view .c-panel__name {
  font-size: 1.3rem;
  font-weight: normal;
}

.sample_view .c-panel__name:hover {
  text-decoration: underline;
}

/*値段*/
.sample_view .c-price {
  font-size: 1.8rem;
}

.sample_view c-price-yen {
  font-size: 1.4rem;
}

.sample_view .c-panel__discount-period {
  color: #333;
}

/*説明*/
.sample_view .c-panel__desc {
  display: none;
}

/*バッチ*/
.sample_view .badge {
  font-size: 0.8rem;
}

/* %off */
.badge.badge-red.c-label-discount {
  width: 50px;
  font-size: 12px;
}

/*includeカートを非表示*/
.c-panel__action {
  /*margin-top: 8px !important;*/
  display: none;
}

/*画像カートボタン位置調整*/
.img_cart_btn {
  margin-top: 5px;
}

.c-panel__inner {
  display: flex;
  flex-flow: column;
  align-items: center;
}

.c-price-delete {
  color: #333;
}

/* テンプレート ------------------- */
@media print, screen and (min-width: 768px) {
  #fuyuhada {
    width: 720px;
    margin: 0 auto;
  }

  .goods_flex {
    display: flex;
    flex-wrap: wrap;
  }

  .goods_set {
    margin: 0 3px;
  }

  .c-panel__inner {
    max-width: 163.2px;
  }

  #fuyuhada .display_matrix li {
    width: 25%;
    margin-bottom: 7%;
  }
}

/* レスポンシブ */
@media print, screen and (max-width: 768px) {
  /*
  #fuyuhada {
    margin-right: 15px;
  }
  */

  #fuyuhada .display_matrix li {
    width: 48%;
    margin-bottom: 7%;
    margin-left: 6px;
    /* gap: inherit; */
  }

  .sample_view .c-panel__price-wrapper {
    color: #f30;
  }

  .w60 {
    width: 60%;
  }

  .w75 {
    width: 75%;
  }

  .w85 {
    width: 85%;
  }

  .w90 {
    width: 90%;
  }

  #fuyuhada .fuyuhada_menu {
    margin-bottom: 16%;
  }

  #shina {
    top: -3%;
  }

  #fuyuhada .attention {
    padding-right: 3%;
    font-size: 10px;
  }

  #sharp {
    top: -19%;
  }

  #bihaku {
    top: -4%;
  }

  #hari {
    top: -2%;
  }

  #mottiri {
    top: -2%;
  }

  #fuyuhada .fuyuhada_menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .sample_view .badge {
    font-size: 0.75em;
  }

  .sample_view .c-panel__name {
    font-size: 1.3rem;
  }

  .sample_view .c-price {
    font-size: 1.9rem;
  }

  .sample_view .c-price-yen {
    font-size: 1.4rem;
  }

  .sample_view .c-panel__discount {
    margin-top: 0;
    display: flex;
    justify-content: center;
  }

  .sample_view .c-panel__discount-period {
    font-size: 12px;
    vertical-align: top;
  }

  .goods_set {
    margin: 0 2px;
  }

  .goods_set .btn {
    /* padding: 0; */
    /* margin-top: 54px; */
  }

  .fuyuhada_menu li {
    width: 32% !important;
  }

  ul.display_matrix li {
    width: 48%;
    padding-bottom: 30px;
  }

  ul.display_matrix {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .c-panel__inner {
    max-width: 175.97px;
  }

  /* %off */
  .badge.badge-red.c-label-discount {
    width: 60px;
    font-size: 14px;
  }
}

ul.display_matrix {
  padding: 0;
  display: inline-block;
  margin: 0px;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
